.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.624339,0.000000,0.000000,0.624339,0,0);-ms-transform:matrix(0.624339,0.000000,0.000000,0.624339,0,0);-webkit-transform:matrix(0.624339,0.000000,0.000000,0.624339,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.036400px;}
.ls2{letter-spacing:0.072800px;}
.ls6{letter-spacing:0.096000px;}
.ls3{letter-spacing:0.132000px;}
.ls5{letter-spacing:0.163600px;}
.ls4{letter-spacing:0.200000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.224132px;}
._1{width:1.075600px;}
._5{width:2.510800px;}
._4{width:9.513600px;}
._2{width:53.673600px;}
._0{width:109.878960px;}
.fc2{color:rgb(255,255,0);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:51.840000px;}
.fs5{font-size:56.160000px;}
.fs6{font-size:63.840000px;}
.fs2{font-size:66.240000px;}
.fs4{font-size:84.000000px;}
.fs8{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:2.677165px;}
.y17{bottom:6.593017px;}
.yf{bottom:8.690796px;}
.y12{bottom:12.286987px;}
.y21{bottom:15.583496px;}
.y1c{bottom:22.176513px;}
.ya{bottom:35.337574px;}
.y1f{bottom:38.359374px;}
.y1b{bottom:52.744139px;}
.y11{bottom:56.640013px;}
.y16{bottom:64.132078px;}
.y9{bottom:64.182025px;}
.y1e{bottom:78.292081px;}
.y1a{bottom:83.311764px;}
.y15{bottom:92.901608px;}
.y19{bottom:114.179073px;}
.y14{bottom:121.371455px;}
.ye{bottom:138.453364px;}
.y8{bottom:150.190933px;}
.y7{bottom:178.660780px;}
.yd{bottom:185.803216px;}
.y6{bottom:208.928724px;}
.y5{bottom:237.698254px;}
.y4{bottom:267.966197px;}
.yc{bottom:280.502919px;}
.y10{bottom:329.980517px;}
.yb{bottom:489.761294px;}
.y20{bottom:629.113705px;}
.y1d{bottom:855.074390px;}
.y3{bottom:893.453743px;}
.y13{bottom:982.814101px;}
.y18{bottom:991.504897px;}
.y2{bottom:1275.923669px;}
.h3{height:29.004609px;}
.hc{height:30.813750px;}
.h7{height:34.155000px;}
.ha{height:37.125000px;}
.h10{height:40.095000px;}
.h4{height:44.352000px;}
.hf{height:49.376250px;}
.h6{height:51.232500px;}
.h9{height:61.154297px;}
.h11{height:99.794308px;}
.h12{height:111.375000px;}
.h8{height:114.154099px;}
.he{height:114.815898px;}
.hd{height:136.929977px;}
.hb{height:144.122360px;}
.h5{height:318.262928px;}
.h2{height:1321.475425px;}
.h1{height:1327.344209px;}
.h0{height:1327.439109px;}
.w7{width:312.918588px;}
.w5{width:318.887266px;}
.w6{width:355.748227px;}
.w4{width:424.999882px;}
.w3{width:920.475124px;}
.w2{width:949.644231px;}
.w0{width:956.000000px;}
.w1{width:956.486984px;}
.x0{left:0.000000px;}
.x1{left:1.323598px;}
.x2{left:10.788574px;}
.x8{left:15.133972px;}
.xe{left:25.473022px;}
.x14{left:31.316832px;}
.x16{left:32.640431px;}
.x15{left:52.419483px;}
.x4{left:55.740965px;}
.x13{left:70.400439px;}
.x11{left:91.453142px;}
.x18{left:95.049333px;}
.x5{left:100.693356px;}
.xd{left:126.466060px;}
.x10{left:163.077285px;}
.x12{left:194.843641px;}
.x9{left:220.016980px;}
.xc{left:246.838573px;}
.x17{left:319.661446px;}
.xb{left:330.000496px;}
.x6{left:389.662308px;}
.xa{left:460.412377px;}
.x3{left:474.822116px;}
.xf{left:586.753569px;}
.x7{left:742.813286px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.019434pt;}
.ls2{letter-spacing:0.038868pt;}
.ls6{letter-spacing:0.051254pt;}
.ls3{letter-spacing:0.070475pt;}
.ls5{letter-spacing:0.087346pt;}
.ls4{letter-spacing:0.106780pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.653562pt;}
._1{width:0.574261pt;}
._5{width:1.340511pt;}
._4{width:5.079294pt;}
._2{width:28.656238pt;}
._0{width:58.664178pt;}
.fs0{font-size:21.270504pt;}
.fs3{font-size:23.576944pt;}
.fs1{font-size:25.627113pt;}
.fs7{font-size:27.677282pt;}
.fs5{font-size:29.983722pt;}
.fs6{font-size:34.084060pt;}
.fs2{font-size:35.365416pt;}
.fs4{font-size:44.847448pt;}
.fs8{font-size:76.881339pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:1.429333pt;}
.y17{bottom:3.520000pt;}
.yf{bottom:4.640000pt;}
.y12{bottom:6.560000pt;}
.y21{bottom:8.320000pt;}
.y1c{bottom:11.840000pt;}
.ya{bottom:18.866667pt;}
.y1f{bottom:20.480000pt;}
.y1b{bottom:28.160000pt;}
.y11{bottom:30.240000pt;}
.y16{bottom:34.240000pt;}
.y9{bottom:34.266667pt;}
.y1e{bottom:41.800000pt;}
.y1a{bottom:44.480000pt;}
.y15{bottom:49.600000pt;}
.y19{bottom:60.960000pt;}
.y14{bottom:64.800000pt;}
.ye{bottom:73.920000pt;}
.y8{bottom:80.186667pt;}
.y7{bottom:95.386667pt;}
.yd{bottom:99.200000pt;}
.y6{bottom:111.546667pt;}
.y5{bottom:126.906667pt;}
.y4{bottom:143.066667pt;}
.yc{bottom:149.760000pt;}
.y10{bottom:176.176000pt;}
.yb{bottom:261.482667pt;}
.y20{bottom:335.882667pt;}
.y1d{bottom:456.522667pt;}
.y3{bottom:477.013333pt;}
.y13{bottom:524.722667pt;}
.y18{bottom:529.362667pt;}
.y2{bottom:681.213333pt;}
.h3{height:15.485508pt;}
.hc{height:16.451405pt;}
.h7{height:18.235293pt;}
.ha{height:19.820970pt;}
.h10{height:21.406648pt;}
.h4{height:23.679452pt;}
.hf{height:26.361890pt;}
.h6{height:27.352939pt;}
.h9{height:32.650168pt;}
.h11{height:53.280000pt;}
.h12{height:59.462911pt;}
.h8{height:60.946667pt;}
.he{height:61.300000pt;}
.hd{height:73.106667pt;}
.hb{height:76.946667pt;}
.h5{height:169.920000pt;}
.h2{height:705.533333pt;}
.h1{height:708.666667pt;}
.h0{height:708.717333pt;}
.w7{width:167.066667pt;}
.w5{width:170.253333pt;}
.w6{width:189.933333pt;}
.w4{width:226.906667pt;}
.w3{width:491.440000pt;}
.w2{width:507.013333pt;}
.w0{width:510.406667pt;}
.w1{width:510.666667pt;}
.x0{left:0.000000pt;}
.x1{left:0.706667pt;}
.x2{left:5.760000pt;}
.x8{left:8.080000pt;}
.xe{left:13.600000pt;}
.x14{left:16.720000pt;}
.x16{left:17.426667pt;}
.x15{left:27.986667pt;}
.x4{left:29.760000pt;}
.x13{left:37.586667pt;}
.x11{left:48.826667pt;}
.x18{left:50.746667pt;}
.x5{left:53.760000pt;}
.xd{left:67.520000pt;}
.x10{left:87.066667pt;}
.x12{left:104.026667pt;}
.x9{left:117.466667pt;}
.xc{left:131.786667pt;}
.x17{left:170.666667pt;}
.xb{left:176.186667pt;}
.x6{left:208.040000pt;}
.xa{left:245.813333pt;}
.x3{left:253.506667pt;}
.xf{left:313.266667pt;}
.x7{left:396.586667pt;}
}
